.block-cta-presupuesto-envio {
    background: #fff;
    z-index: 80;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.16);
    position: relative;
}

.presupuesto {
    width: 59%;
    position: relative;
}

.envio {
    width: 41%;
    background: linear-gradient(90deg, #27BAA7 0%, #0E4649 100%);
}

.block-cta-presupuesto-envio {
    height: 11vh;
}

.presupuesto p {
    margin: 0;
    width: 100%;
    text-align: center;
    font-weight: bold;
    color: var(--color-green-secondary);
}

.presupuesto .btn {
    margin: 0 2rem;
}

.envio p {
    margin: 0;
}

.envio .btn {
    line-height: 1;
    padding-right: 0;
}

.envio .btn p {
    padding-right: 2em;
    font-weight: 600;
}

.envio .btn {
    width: 85%;
}

.envio .btn:hover {
    background: #fff;
    color: var(--color-green-secondary);
}

.envio .btn:hover svg g {
    fill: var(--color-green-accent);
}

@media (min-width: 992px) {
    .presupuesto p {
        font-size: 1rem;
        text-align: left;
    }
}

@media (min-width: 1280px) {
    .presupuesto p {
        font-size: 1.3em;
        text-align: left;
    }
}

@media (min-width: 768px) {
    .block-cta-presupuesto-envio {
        min-height: 80px;
    }
}

@media (max-width: 991.98px) {
    .presupuesto {
        width: 100%;
    }

    .envio {
        width: 0;
    }

    #seguimiento_envio {
        position: absolute;
        bottom: 12vh;
        right: 7vw;
        z-index: 100;
    }
}

@media (max-width: 767.98px) {
    .block-cta-presupuesto-envio {
        height: 8vh;
        bottom: 0;
        bottom: 0;
        top: auto !important;
    }
}
